:root {
  --color-1: #005789;
  --color-1-rgb: 0, 87, 137;
  --color-1-light-1: #1eafcc;
  --color-1-light-1-rgb: 30, 175, 204;
  --color-1-light-2: #d5eaf5;
  --color-1-light-2-rgb: 213, 234, 245;
  --color-1-light-3: #eaf7fe;
  --color-1-light-3-rgb: 234, 247, 254;
  --color-1-dark-1: #00598a;
  --color-1-dark-1-rgb: 0, 89, 138;
  --color-1-dark-2: #001a28;
  --color-1-dark-2-rgb: 0, 26, 40;

  --color-2: #fdcd27;
  --color-2-rgb: 253, 205, 39;
  --color-2-light-1: #f3e5b1;
  --color-2-light-1-rgb: 243, 229, 177;

  --color-3: #dd3535;
  --color-3-rgb: 221, 53, 53;

  --gradient-1: 90deg, var(--color-1) 0%, var(--color-1) 16%,
    var(--color-1-light-1) 100%;
  --gradient-2: 90deg, var(--color-1) 0%, var(--color-1-light-1) 100%;
}

html {
  scroll-behavior: smooth !important;
}

h6 {
  color: var(--color-1);
}

.floating-call-icon {
  position: fixed;
  bottom: 145px;
  right: 5px;
  z-index: 9999;
}
.floting-icon {
  bottom: 85px;
}
.btn-fixed-area {
  position: fixed;
  left: 0px;
  bottom: -100px;
  z-index: 9999;
  width: 100%;
  padding: 10px 15px;
  background-color: #f1f1f1;
  border-top: 1.5px solid #eff3f6;
  transition: 0.5s;
}
.btn-fixed {
  width: 100%;
  color: #ffffff;
  border: none;
  outline: none;
  text-align: center;
  border-radius: 7px;
  padding: 12px 0px;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 1.5px;
  transition: 0.5s;
  background: var(--color-1);
}

.btn-primary {
  background: linear-gradient(var(--gradient-1));
  border: none;
  transition: 0.5s;
}
.custom-dropdown {
  position: relative;
}

.selected-option {
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  background-color: white;
}

.selected-option img {
  width: 24px;
  height: 16px;
  margin-right: 10px;
}

.dropdown-options {
  display: none;
  position: absolute;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  background-color: white;
  z-index: 10;
}

.dropdown-options li {
  display: flex;
  align-items: center;
  padding: 10px;
  cursor: pointer;
}

.dropdown-options li img {
  width: 24px;
  height: 16px;
  margin-right: 10px;
}

.dropdown-options li:hover {
  background-color: #f0f0f0;
}

.selected-option::after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 12px;
  color: #333;
  margin-left: auto;
  padding-left: 10px;
}
footer ul.footer-nav-2 {
  justify-content: flex-start;
}
.map {
  width: 100%;
  border-radius: 5px;
  margin: 20px 0;
  padding: 10px;
  box-shadow: 0px 0px 15px rgb(106 106 106 / 84%);
}
.map iframe {
  width: 100%;
  height: 250px;
}
.btn-primary:hover {
  color: #ffffff;
  background: linear-gradient(90deg, var(--color-1) 0%, var(--color-1) 100%);
}
.btn-tertiary {
  background: var(--color-3);
  border: none;
  transition: 0.5s !important;
}
.btn-tertiary:hover {
  background: var(--color-2);
  color: #000000;
  border: none;
}

.top-header a i,
footer ul.footer-nav li i,
footer .socal-icons a:hover {
  color: var(--color-1);
}

.banner-strip {
  /* background-color: var(--color-1); */
  background-color: #3f3f3f;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
}
.marquee-wrapper {
  display: flex;
  width: max-content;
  width: 250%;
  animation: marquee 15s linear infinite;
}
.marquee-text {
  display: inline-block;
  padding-right: 0rem; /* Space between repeated texts */
  min-width: 100%;
}
.banner-strip:hover .marquee-wrapper {
  animation-play-state: paused;
}
@keyframes marquee {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}

.cover {
  width: 100%;
  height: auto;
}
.cover-mob {
  display: none;
}
.home-banner .banner-content h1 {
  color: var(--color-1-dark-1);
}
.custom-flag {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: white;
  appearance: none;
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: 10px center;
  padding-left: 40px;
  cursor: pointer;
}

.form-section {
  background-color: var(--color-1-dark-2);
  padding: 80px 0;
}
.input-group-text {
  height: 52px;
  background: #25d366;
  color: #ffffff;
  font-size: 1.3rem;
}
.form-section,
.section-padding,
.why-section,
.our-value-section,
.testimonial-section,
.callback-section {
  padding: 50px 0 !important;
}
footer ul.footer-nav li {
  justify-content: flex-start;
}
footer ul.footer-nav li a {
  text-align: left;
}
.form-section .heading-part2 h2 {
  font-size: 24px;
}
.form-section .heading-part2 h3 {
  color: var(--color-2);
  font-size: 48px;
  text-transform: uppercase;
}

.service-section .card::before {
  background: url(../img/ser-bg-1.png) no-repeat center top;
}
.service-section .card:hover {
  background: var(--color-1-light-1);
}
.service-section .card:hover h4,
.service-section .card:hover .card-body p {
  color: #ffffff;
}
.service-section .card .card-header {
  background: linear-gradient(var(--gradient-1));
  width: fit-content;
  border-radius: 50%;
  padding: 20px;
  text-align: center;
  margin: 0 auto 20px;
  transition: 0.5s !important;
}
.service-section .card:hover .card-header {
  background: var(--color-2);
}
.service-section .card .card-header img {
  max-width: 50px;
  height: 50px;
  width: auto;
  filter: brightness(0) invert(1);
}
.service-section .card:hover .card-header img {
  filter: brightness(0);
}

.process-section {
  background: linear-gradient(var(--gradient-1));
}
.heading-part2 h6,
.process-section .process-card .card-body h4 {
  color: var(--color-2);
}
.process-card .card-body h4 {
  text-shadow: 1px 1px 2px #000000;
}
.process-section .process-card::before {
  background: var(--color-2);
}

.enquire-area .enquire-div {
  background-color: var(--color-1-light-2);
}
.enquire-area .enquire-div::before {
  background-image: url(../img/enq1-1.png);
}
.enquire-area .enquire-div::after {
  background-image: url(../img/enq2-1.png);
}

.why-section {
  background-color: var(--color-1-light-2);
}
.why-section .why-card:hover::after {
  border-color: var(--color-1);
}
.why-section .why-card .card-header .image-area {
  width: auto;
  height: auto;
}
.why-section .why-card:hover .card-header .image-area {
  background-color: transparent;
}
.why-section .why-card .card-header .image-area img {
  max-width: 50px;
  max-height: 50px;
  width: 50px;
  height: auto;
  filter: brightness(0) invert(1);
}
.why-section .why-card:hover .card-header .image-area img {
  filter: brightness(0);
}

.our-value-section {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.our-value-section .value-row .value-item-main .value-item h4 {
  color: var(--color-1-dark-1);
}

.faq-section::before {
  bottom: -1px;
  background: url(../img/faq-bg-1.png) no-repeat left bottom;
}

.testimonial-section {
  background-color: var(--color-1);
}

.callback-section {
  background-color: var(--color-1-dark-2);
}
.callback-section h4 {
  color: var(--color-2);
}

.emi-section h4 {
  font-size: 22px;
  border-bottom: 1px solid var(--color-2);
  width: fit-content;
  padding-bottom: 5px;
  margin: 0 auto;
}
.emi-section h4 img {
  height: 30px;
  width: auto;
}
.emi-box {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  background: var(--color-1-light-3);
  width: 100%;
  padding: 50px 0;
  border-radius: 20px;
}
.emi-item {
  padding: 20px 0;
  border-right: 1px solid var(--color-1-light-2);
  width: 33%;
}
.emi-item:last-child {
  border-right: none;
}
.emi-item img {
  height: 80px;
  width: auto;
  margin-bottom: 20px;
}
.emi-item p {
  margin: 0;
  font-weight: 600;
  font-size: 20px;
}
.emi-text {
  /* position: absolute; */
  /* right: 120px; */
  text-align: center;
  width: fit-content;
  margin: 30px auto 0;
}
.emi-text p {
  margin: 0;
  color: #fff;
  background: #eeeeee30;
  border-radius: 25px;
  line-height: 1.5;
  padding: 3px 12px;
  font-size: 13px;
}

.modal-form .modal-body {
  border-radius: 25px;
}
.modal-box {
  background: var(--color-1-dark-2);
  padding: 50px 30px;
  border-radius: 6px;
  box-shadow: 0px 15px 25px rgb(0 0 0 / 50%);
  border-bottom: 2px solid var(--color-2);
  border-top: 2px solid var(--color-2);
}
.modal-box .heading-part2 h2 {
  font-size: 24px;
}
.modal-box h3 {
  color: var(--color-2);
  font-size: 48px;
  font-weight: 400;
}
.contact-modal .form-control {
  background-color: #ffffff !important;
}
.form-section .selection > .select2-selection.select2-selection--single {
  padding-left: 0;
  background: #ffffff;
}
.modal .select2-container--default .select2-selection--single {
  height: 48px;
}
.select2-container {
  min-width: 100%;
}

@media screen and (max-width: 600px) {
  .custom-logo-link img {
    width: 100%;
  }
  .form-section .heading-part2 h2 {
    font-size: 20px;
  }
  .form-section .heading-part2 h3 {
    font-size: 28px;
  }
  .modal-box h3 {
    font-size: 28px;
  }
  .modal-box .heading-part2 h2 {
    font-size: 20px;
  }
  footer .copyright-area {
    margin: 16px 0 40px 0;
  }
  .mob-btn {
    padding: 10px !important;
  }
  .btn-area-show-xs {
    bottom: 0px;
  }
  .cover-mob {
    display: block;
  }
  .cover-desk {
    display: none;
  }

  .form-section {
    padding: 50px 0;
  }

  .emi-section h4 {
    font-size: 18px;
    border-bottom: none;
  }
  .emi-section h4 img {
    height: 25px;
  }
  .emi-box {
    flex-direction: column;
    padding: 0 20px;
  }
  .emi-item {
    border-right: none;
    border-bottom: 1px solid var(--color-1-light-2);
    width: 100%;
    padding: 20px 0;
  }
  .emi-item:last-child {
    border-bottom: none;
  }
  .emi-item img {
    height: 40px;
    margin-bottom: 10px;
  }
  .emi-item p {
    font-size: 18px;
  }

  .our-value-section {
    padding-top: 1rem;
    padding-bottom: 0rem;
  }
}
